## emacs-goodies-el 10-3

=== debian/changelog ===
emacs-goodies-el (10-3) unstable; urgency=low

  * Fixed emacsen-install script (closes: #134778).  It's a bashism, but
    I'm too lazy to POSIXise it (I'm not even sure it can be POSIXised),
    so I just change the shebang.

 -- Roland Mas <lolando@debian.org>  Thu, 21 Feb 2002 18:47:25 +0100

emacs-goodies-el (10-2) unstable; urgency=low

  * Fixed README.Debian to mention the problem with Emacs 21 and
    whitespace.el. 

 -- Roland Mas <lolando@debian.org>  Mon, 18 Feb 2002 13:12:38 +0100

emacs-goodies-el (10-1) unstable; urgency=low

  * Added ff-paths.el (3.17), dirvars.el (1.0), perldoc.el (1.1).
  * Patched emacsen-install to support flavor-dependent lists of files to
    include/exclude.
  * Use debian-pkg-add-load-path-item if available.
  * Renamed (with wdired and rect ;-) the debian/emacsen-* files into
    debian/emacs-goodies-el.emacsen-*.  Because I can, and also because of
    a Secret Plan I have.
  * Disabled whitespace.el for Emacs 21 (closes: #133014).  I'd like to
    find a better solution fot this, but I haven't thought of it yet.

 -- Roland Mas <lolando@debian.org>  Mon, 18 Feb 2002 12:55:51 +0100

emacs-goodies-el (9-1) unstable; urgency=low

  * Added highlight-current-line.el (0.5), align-string.el (0.1) (closes:
    #113283), diminish.el (0.44), htmlize.el (0.62) and keydef.el (1.16).

 -- Roland Mas <lolando@debian.org>  Fri,  4 Jan 2002 21:10:06 +0100

emacs-goodies-el (8-2) unstable; urgency=low

  * Fixed speling error in Description: field (closes: #124598).

 -- Roland Mas <lolando@debian.org>  Tue, 18 Dec 2001 10:11:42 +0100

emacs-goodies-el (8-1) unstable; urgency=low

  * Added under.el (1.2).

 -- Roland Mas <lolando@debian.org>  Fri,  7 Dec 2001 22:50:20 +0100

emacs-goodies-el (7.1-1) unstable; urgency=low

  * New upstream release for egocentric.el (1.1).
  * New upstream release for df.el (1.8) (closes: #122805).

 -- Roland Mas <lolando@debian.org>  Fri,  7 Dec 2001 21:48:22 +0100

emacs-goodies-el (7-1) unstable; urgency=low

  * Added toggle-case.el (1.4), tail.el (1.1), df.el (1.7), egocentric.el
    (not versioned, taken on 2001-12-04) and initsplit.el (1.6).

 -- Roland Mas <lolando@debian.org>  Wed,  5 Dec 2001 22:44:17 +0100

emacs-goodies-el (6-2) unstable; urgency=low

  * Fixed README.Debian to document the recent apparition of
    highlight-beyond-fill-column.el.

 -- Roland Mas <lolando@debian.org>  Thu, 29 Nov 2001 21:54:30 +0100

emacs-goodies-el (6-1) unstable; urgency=low

  * Added highlight-beyond-fill-column.el (1.1).

 -- Roland Mas <lolando@debian.org>  Wed, 21 Nov 2001 22:55:35 +0100

emacs-goodies-el (5.1-1) unstable; urgency=low

  * New upstream release for wdired.el (1.91).

 -- Roland Mas <lolando@debian.org>  Mon, 19 Nov 2001 14:44:35 +0100

emacs-goodies-el (5-1) unstable; urgency=low

  * Added wdired.el (1.9), floatbg.el (0.5), clipper.el (1.1.0),
    projects.el, auto-fill-inhibit.el (20011114).

 -- Roland Mas <lolando@debian.org>  Sat, 17 Nov 2001 17:33:49 +0100

emacs-goodies-el (4-3) unstable; urgency=low

  * debian/emacsen-startup: fix typo (closes: #116855).

 -- Roland Mas <lolando@debian.org>  Wed, 24 Oct 2001 09:19:17 +0200

emacs-goodies-el (4-2) unstable; urgency=low

  * debian/control: changed Description: field to reflect the recent
    additions.

 -- Roland Mas <lolando@debian.org>  Mon, 22 Oct 2001 11:33:32 +0200

emacs-goodies-el (4-1) unstable; urgency=low

  * Added filladapt.el (2.12) (closes: #111383), setnu.el (1.06).
  * debian/control: changed Build-Depends: to Build-Depends-Indep:.

 -- Roland Mas <lolando@debian.org>  Sun, 21 Oct 2001 16:15:15 +0200

emacs-goodies-el (3.1-2) unstable; urgency=low

  * Changed debian/control formatting (closes: #110053).

 -- Roland Mas <lolando@debian.org>  Sun,  9 Sep 2001 18:34:21 +0200

emacs-goodies-el (3.1-1) unstable; urgency=low

  * Upgraded browse-kill-ring.el to 0.9.

 -- Roland Mas <lolando@debian.org>  Mon, 27 Aug 2001 18:53:32 +0200

emacs-goodies-el (3-1) unstable; urgency=low

  * Added browse-kill-ring.el (0.8), coffee.el (0.2), twiddle.el (1.3),
    whitespace.el (1.9), silly-mail.el (1.22), obfusurl.el (1.5),
    toggle-buffer.el (1.1), mutt-alias.el (1.2), protbuf.el (1.7).

 -- Roland Mas <lolando@debian.org>  Fri, 24 Aug 2001 18:10:38 +0200

emacs-goodies-el (2.0-2) unstable; urgency=low

  * Fixed package description in the control file.

 -- Roland Mas <lolando@debian.org>  Thu, 23 Aug 2001 17:27:02 +0200

emacs-goodies-el (2.0-1) unstable; urgency=low

  * Added bar-cursor.el (1.1), tld.el (1.3), services.el (1.2),
    protocols.el (1.3) and highlight-completion.el (0.06).

 -- Roland Mas <lolando@debian.org>  Thu, 23 Aug 2001 12:27:51 +0200

emacs-goodies-el (1.0-1) unstable; urgency=low

  * Initial Release.
  * Contents: boxquote.el (1.6) and thinks.el (1.6).

 -- Roland Mas <lolando@debian.org>  Tue, 21 Aug 2001 22:09:45 +0200
