=== debian/control ===
Source: emacs-goodies-el
Section: editors
Priority: optional
Maintainer: Roland Mas <lolando@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.6.0

Package: emacs-goodies-el
Architecture: all
Depends: emacs21 | emacsen
Description: Miscellaneous add-ons for Emacs
 This package contains a few Emacs-Lisp files, mainly obtained from
 the gnu.emacs.sources newsgroup, that provide various functions to
 Emacs.
 .
 This package contains:
  boxquote.el: quote texts in nice boxes;
  thinks.el: quote texts in cartoon-like think bubbles;
  bar-cursor.el: change your cursor to a bar instead of a block;
  tld.el: explain top-level domain names;
  services.el: perform lookups in /etc/services;
  protocols.el: perform lookups in /etc/protocols;
  highlight-completion.el: highlight completions in the minibuffer;
  browse-kill-ring.el: browse, search, modify the kill ring;
  coffee.el: now Emacs can even brew coffee;
  twiddle.el: mode line hacks to keep you awake;
  whitespace.el: kill the trailing blanks at end of lines;
  silly-mail.el: generate bozotic mail headers;
  obfusurl.el: obfuscate an URL;
  toggle-buffer.el: fast switching between two buffers;
  mutt-alias.el: lookup and insert the expansion of mutt mail aliases;
  prot-buf.el: protect buffers from accidental killing;
  filladapt.el: enhances Emacs's built-in adaptive fill;
  setnu.el: setnu-mode, a vi-style line number mode;
  wdired.el: rename files editing their names in dired buffers;
  floatbg.el: slowly modify background color;
  clipper.el: save strings of data for further use;
  projects.el: create project-based meaningful buffer names;
  auto-fill-inhibit.el: finer grained control over auto-fill-mode;
  highlight-beyond-fill-column: highlight lines that are too long;
  toggle-case.el: a set of functions to toggle the case of characters;
  tail.el: "tail -f" a file or a command form within Emacs;
  df.el: display in the mode line space left on devices;
  egocentric.el: highlight your name inside emacs buffers;
  initsplit.el: split customizations into different files;
  under.el: underline a region with ^ characters;
  highlight-current-line.el: highlight line where the cursor is;
  align-string.el: align string components over several lines;
  diminish.el: shorten or erase modeline presence of minor modes;
  htmlize.el: HTML-ize font-lock buffers;
  keydef.el: a simpler way to define key mappings;
  ff-paths.el: $PATH-like searching in C-x C-f;
  dirvars.el: provides directory-wide local variables;
  perldoc.el: show help for Perl functions, builtins, and modules.
