=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=3

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	# $(MAKE)
	#/usr/bin/docbook-to-man debian/emacs-goodies-el.sgml > emacs-goodies-el.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	# -$(MAKE) clean

	dh_clean

DESTDIR=$(CURDIR)/debian/emacs-goodies-el
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/emacs-goodies-el.
	# $(MAKE) install DESTDIR=$(CURDIR)/debian/emacs-goodies-el
	install -d $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el
	install -m 644 thinks.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 boxquote.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 bar-cursor.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 tld.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 services.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 protocols.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 highlight-completion.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 browse-kill-ring.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 coffee.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 twiddle.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 whitespace.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 silly-mail.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 obfusurl.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 toggle-buffer.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 mutt-alias.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 protbuf.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 filladapt.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 setnu.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 floatbg.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 wdired.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 clipper.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 projects.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 auto-fill-inhibit.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 highlight-beyond-fill-column.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 toggle-case.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 tail.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 df.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 egocentric.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 initsplit.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 under.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 highlight-current-line.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 align-string.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 diminish.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 htmlize.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 keydef.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 ff-paths.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 dirvars.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	install -m 644 perldoc.el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/
	#install -m 644 .el $(DESTDIR)/usr/share/emacs/site-lisp/emacs-goodies-el/


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
#	dh_installexamples
#	dh_installmenu
#	dh_installlogrotate
	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installman
#	dh_installinfo
#	dh_undocumented
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
#	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
