## emacs-goodies-el 31.4ubuntu1

=== debian/changelog ===
emacs-goodies-el (31.4ubuntu1) lucid; urgency=low

  * Merge from debian testing.  Remaining changes:
    - Add {hardy,intrepid,jaunty,karmic}-proposed distribution targets
      to dpkg-dev-el.
    - Add lucid{,-proposed} distribution targets; drop out the karmic
      non-proposed target, since uploads to the release pocket are not
      permitted for stable releases.

 -- Bhavani Shankar <right2bhavi@gmail.com>  Tue, 19 Jan 2010 11:13:40 +0530

emacs-goodies-el (31.4) unstable; urgency=low

  * emacs-goodies-el:
  - Bug fix: "xemacs21 empty emacs-goodies-loaddefs.el", thanks to Kevin
    Ryde (Closes: #563853).

 -- Peter S Galbraith <psg@debian.org>  Wed, 06 Jan 2010 22:17:10 -0500

emacs-goodies-el (31.3) unstable; urgency=low

  * emacs-goodies-el:
  - maplev.texi: "the maplev info file contain incorect
    START-INFO-DIR-ENTRY entry", thanks to R. Vanicat (Closes: #559557).
    I had two fixes; one on matlev.texi in CVS and one as a dpatch.
  * debian-el:
  - debian-bug.el: Emacs BTS moved to debbugs.gnu.org 
  * dpkg-dev-el:
  - debian-bts-control.el: Emacs BTS moved to debbugs.gnu.org
    Thanks to Sven Joachim (Closes: #561561).
  * Debian native version number: Package tar ball now includes debian
    directory, previously distributed in the diff.gz file.  This allows
    the copyright and patches to be distributed together as the package is
    now repackaged and distributed by fedora.

 -- Peter S Galbraith <psg@debian.org>  Sat, 19 Dec 2009 09:22:00 -0500

emacs-goodies-el (31.2-1) unstable; urgency=low

  * debian-el:
  - apt-sources.el: Create syntax table and add comments.
    Thanks to Trent W. Buck for the report (Closes: #469971).
  * emacs-goodies-el:
  - emacs-goodies-el.texi: specify @documentencoding ISO-8859-1  
  - cua.el: don't install for emacs22, emacs23 and emacs-snapshot
  - matlab.el caused Objective-C files to be visited in matlab-mode,
    thanks to Yavor Doganov for the report (Closes: #557932).  Created
    `matlab-auto-mode' customization variable.

 -- Peter S Galbraith <psg@debian.org>  Wed, 02 Dec 2009 22:47:21 -0500

emacs-goodies-el (31.1-1) unstable; urgency=low

  * dpkg-dev-el:
  - debian-bts-control.el:
   - Bug fix: "Symbol's function definition is void: conact",
     thanks to Sven Joachim (Closes: #557408).
   - Bug fix: "CC's debian-bts-emailaddress, literally",
     thanks to Sven Joachim (Closes: #557412).

 -- Peter S Galbraith <psg@debian.org>  Sun, 22 Nov 2009 10:54:31 -0500

emacs-goodies-el (31.0-1) unstable; urgency=low

  * vm-bonus-el
  - package re-activated.
  - vm-bogofilter.el: New file. Thanks to Patrice Karatchentzeff
    (Closes: #353827).
  * dpkg-dev-el:
  - debian-changelog-mode.el: Updated URL for "Best practices".

 -- Peter S Galbraith <psg@debian.org>  Sat, 14 Nov 2009 17:18:49 -0500

emacs-goodies-el (30.11-1) unstable; urgency=low

  * Added debian/README.source
  * Fixed rules file to use binary-indep target.
  * Various lintian fixes.
  * Added COPYING-GPL-v2 COPYING-GPL-v3 to tar ball as requested by
    Fedora, who now distribute emacs-goodies-el.
  * debian-el:
  - debian-bug.el: Add `emacs-bug-web-bug', `emacs-bug-get-bug-as-email':
    new commands to interface with Emacs BTS
  * dpkg-dev-el:
  - debian-bts-control.el: Add command `emacs-bts-control': new command to
    interface with Emacs BTS.

 -- Peter S Galbraith <psg@debian.org>  Thu, 12 Nov 2009 16:27:41 -0500

emacs-goodies-el (30.10-1) unstable; urgency=low

  * debian-el:
  - deb-view.el: "deb-view.el fails on own debian-el_30.9-1_all.deb",
    thanks to Kevin Ryde (Closes: #554039).
  * vm-bonus-el
    Add a copyright file.

 -- Peter S Galbraith <psg@debian.org>  Tue, 03 Nov 2009 17:00:50 -0500

emacs-goodies-el (30.9-1) unstable; urgency=low

  * emacs-goodies-el:
  - Bug fix: "'M-x customize-group markdown' doesn't load
    markdown-mode.el", thanks to Kevin Ryde (Closes: #551014).  Edited
    emacs-goodies-custom.el as suggested by Kevin.
  * dpkg-dev-el:
  - debian-changelog-mode.el: debian-changelog-close-bug does not work
    properly under XEmacs 21.4.21 because the arguments passed to
    replace-in-string in the inline function debian-chagelog--rris are in
    the wrong order (Closes: #476271).  (I apologise for losing track of
    this bug for so long).
  * debian-el:
  - deb-view.el: Added support for data.tar.bz2 deb files (Closes: #457094).
  - Changed dependency on binutils for bzip2, file and gzip.
  
 -- Peter S Galbraith <psg@debian.org>  Sun, 25 Oct 2009 12:11:31 -0400

emacs-goodies-el (30.8-1ubuntu1) lucid; urgency=low

  * Merge from Debian testing, remaining changes:
    - Add {hardy,intrepid,jaunty,karmic}-proposed distribution targets
      to dpkg-dev-el.
  * Add lucid{,-proposed} distribution targets; drop out the karmic
    non-proposed target, since uploads to the release pocket are not
    permitted for stable releases.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 09 Nov 2009 12:39:17 +0000

emacs-goodies-el (30.8-1) unstable; urgency=low

  * debian-el
  - Bug fix: "never cleaned up 50debian-el.el", thanks to
    jidanni@jidanni.org; (Closes: #487175).  Created debian-el.postinst to
    delete the old file if found.
  - Bug fix: "Outputs wrongly utf-8 chars if the buffer is called
    control", thanks to Marco Túlio Gontijo e Silva (Closes: #526374).
    Edited deb-view-control-coding to (1) return 'undecided instead or nil
    when there's no match, and (2) call deb-view-control-coding only on
    exact match of "control" filename.
  * Added "${misc:Depends}" Depends as per policy to all binary packages.
  * Added "dpkg (>= 1.15.4) | install-info" Depends as per policy to
    emacs-goodies-el and debian-el as they install info file.

 -- Peter S Galbraith <psg@debian.org>  Sun, 11 Oct 2009 16:17:40 -0400

emacs-goodies-el (30.7-2) unstable; urgency=low

  * emacs-goodies-el:
  - Bug fix: "dpkg install error on 30.7-1", thanks to Kevin Ryde

