## emacs-goodies-el 33.6ubuntu1

=== debian/changelog ===
emacs-goodies-el (33.6ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes: LP: #597284
    - Add {hardy,jaunty,karmic,lucid}-proposed distribution targets
      to dpkg-dev-el.
    - Add maverick{,-proposed} distribution targets; drop out the lucid
      non-proposed target, since uploads to the release pocket are not
      permitted for stable releases.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 22 Jun 2010 19:03:03 +0530

emacs-goodies-el (33.6) unstable; urgency=low

  * debian-el:
  - debian-bug.el: Updated `debian-bug-pseudo-packages'.
  * emacs-goodies-el:
  - pod-mode.el: New upstream version 1.01, thanks to Florian Ragwitz
    (Closes: #585044).
  - emacs-goodies-el.texi: Improvement to info docs of
    auto-fill-inhibit.el, thanks to Kevin Ryde for the patch (Closes: #584970).

 -- Peter S Galbraith <psg@debian.org>  Mon, 21 Jun 2010 19:09:33 -0400

emacs-goodies-el (33.5) unstable; urgency=low

  * debian-el:
  - debian-bug.el:
    Support "Bugs:" control field for unofficial packages".  
    Thanks to Håkon Stordahl <haastord@online.no> for the massive patch!
    (Closes: #222392).
  * dpkg-dev-el:
  - debian-changelog-mode.el
    Bug fix: "debian-changelog-date-utc-flag custom group", thanks to
    Kevin Ryde (Closes: #580818).  Fixed typo.

 -- Peter S Galbraith <psg@debian.org>  Tue, 11 May 2010 21:46:40 -0400

emacs-goodies-el (33.4) unstable; urgency=low

  * emacs-goodies-el:
  - bm.el: New upstream version 1.43, thanks to Maindoor
    <sanjeevfiles@yahoo.com>
  - color-theme.el:
    Bug fix: "color-theme: replace-in-string breaks other packages",
    thanks to intrigeri@boum.org; (Closes: #580213).  Applied patch from
    upstream CVS directly without a quilt patch because future upstream
    version won't need such a patch.
  * debian-el:
  - debian-bug.el:
    Bug fix: "M-x debian-bug no longer runs bug scripts, generates useless
     reports", thanks to Sven Joachim for the report (Closes: #579861).
    Bug fix: "please, include the output of /usr/shar/bug/...", thanks to
     Jiří Paleček for the request and to Håkon Stordahl <haastord@online.no>
     for the massive patch ! (Closes: #422506).
    This should also fix "bad interaction with reportbug", thanks to Johan
     Kullstam for reporting, and please reopen the bug if not fixed
     (Closes: #541729).
  * dpkg-dev-el:
  - debian-control-mode.el: Bug fix: "Breaks:" fields in control files is
     not recognized", thanks to Hilko Bengen (Closes: #580501).

 -- Peter S Galbraith <psg@debian.org>  Fri, 07 May 2010 18:24:55 -0400

emacs-goodies-el (33.3) unstable; urgency=low

  * emacs-goodies-el:
    Bug fix: "color-theme doesn't initialize correctly", thanks to Daniele
    Giglio (Closes: #578619). Fixed documentation in Info.
  * debian-el:
  - debian-bug.el: Bug fix: "stty fails with 'inappropriate ioctl for
    device'", thanks to Sanjoy Mahajan for the report and to H. Stordahl
    for the solution that has added to reportbug: As of version 4.12
    reportbug has a --no-bug-script option (Closes: #502317).

 -- Peter S Galbraith <psg@debian.org>  Wed, 28 Apr 2010 17:44:35 -0400

emacs-goodies-el (33.2) unstable; urgency=low

  * emacs-goodies-el:
  - pp-c-l.eL: Skip installing for XEmacs, thanks to Kevin Ryde
    (Closes: #577596).
  * dpkg-dev-el:
  - debian-changelog-mode.el: Invoke `debian-bug-build-bug-menu' with
    SOURCE arg set to t.  Needs debian-el 33.2
  * debian-el:
  - debian-bug.el: `debian-bug-build-bug-menu' now takes optional SOURCE
    argument. Fixes "Empty bug list", thanks to Remi Vanicat (Closes: #579394).

 -- Peter S Galbraith <psg@debian.org>  Tue, 27 Apr 2010 23:39:40 -0400

emacs-goodies-el (33.1) unstable; urgency=low

  * emacs-goodies-el:
    V33.0 got away without the _actual_ dirvals.el to dir-locals.el
    transition actually done because of a CVS mistake.

 -- Peter S Galbraith <psg@debian.org>  Fri, 09 Apr 2010 22:07:16 -0400

emacs-goodies-el (33.0) unstable; urgency=low

  * emacs-goodies-el:
    New files:
   - pp-c-l.el --- Display Control-l characters in a pretty way.
     Thanks to Andrey Paramonov for the suggestion (Closes: #524081).
   - dir-locals.el -- Local variables for a directory tree
    Removed file:
   - dirvals.el, replaced with dir-locals.el. Thanks to Dave Love
     (Closes: #377676).
    New upstream version:
   - egocentric.el.  Patch from Ubuntun bug #109132 applied for
     customization mismatches.
   - xrdb-mode.el V3.0.  Bug fix: "xrdb-mode docstring show keymap",
     thanks to Kevin Ryde (Closes: #559514).  Apologies to Barry Warsaw
     since this version was ready last December.

 -- Peter S Galbraith <psg@debian.org>  Fri, 09 Apr 2010 21:33:48 -0400

emacs-goodies-el (32.0) unstable; urgency=low

  * emacs-goodies-el:
    New files:
   - miniedit.el --- Enhanced editing for minibuffer fields.
     Thanks to Joerg Jaspert for the suggestion (Closes: #514519).
   - bm.el --- Visible bookmarks in buffers.
     Thanks to Boris Daix for the suggestion (Closes: #353982).
    Bug fixes:
   - ctypes.el: Added a require for cc-mode in order to use its font-lock
     faces.  Should close Unbuntu bug #162954.
   - color-theme_seldefcustom.el: New file to hold `color-theme' selection
     customization to avoid loading color-theme on startup even for those
     who don't use it.

 -- Peter S Galbraith <psg@debian.org>  Wed, 07 Apr 2010 14:14:23 -0400

emacs-goodies-el (31.8) unstable; urgency=low

  * emacs-goodies-el:
  - map-lines.el: New upstream version by new maintainer Paul Hobbs.
  - perldoc.el: New upstream version by Ben Voui, fixes "perldoc.el in
    buffer with non-existent current directory", thanks to Kevin Ryde
    (Closes: #574650).
  - color-theme: "Please update to color-theme 6.6", thanks to Douglas Calvert
    (Closes: #573059).  Now comes in two files: color-theme.el and
    color-theme-library.el, which was added to the package.  Upstream uses

