=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Peter S Galbraith <psg@debian.org>
-Build-Depends: debhelper (>= 7), dpatch (>=1.5)
-Build-Depends-Indep: texinfo
-Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 7), quilt (>= 0.46-7), texinfo
+Standards-Version: 3.8.4
 Vcs-Cvs: :pserver:anonymous@cvs.alioth.debian.org:/cvsroot/pkg-goodies-el emacs-goodies-el
 Vcs-Browser: http://alioth.debian.org/scm/viewvc.php/?root=pkg-goodies-el
 
@@ -23,6 +22,7 @@
   ascii - ASCII code display for character under point;
   auto-fill-inhibit - finer grained control over auto-fill-mode;
   bar-cursor - change your cursor to a bar instead of a block;
+  bm - visible bookmarks in buffers;
   boxquote - quote texts in nice boxes;
   browse-huge-tar - browse tar files without reading them into memory;
   browse-kill-ring - browse, search, modify the kill ring;
@@ -31,14 +31,12 @@
   color-theme - changes the colors used within Emacs;
   csv-mode - major mode for comma-separated value files;
   ctypes - enhanced Font lock support for custom defined types;
-  cua - emulate CUA key bindings (C-z undo, C-x cut, C-c copy, C-v paste);
-  cyclebuffer - select buffer by cycling through;
   cwebm - a modified CWEB/WEB modified mode;
   dedicated - make a window dedicated to a single buffer;
   df - display in the mode line space left on devices;
   dict - wrapper around the 'dict' command. (Depends on bash and dict)
   diminish - shorten or erase modeline presence of minor modes;
-  dirvars - provides directory-wide local variables;
+  dir-locals - provides directory-wide local variables;
   edit-env - display, edit, delete and add environment variables;
   egocentric - highlight your name inside emacs buffers;
   ff-paths - $PATH-like searching in C-x C-f;
@@ -63,12 +61,14 @@
   matlab - major mode for MatLab dot-m files;
   minibuf-electric -  electric minibuffer behavior from XEmacs;
   minibuffer-complete-cycle - cycle through the *Completions* buffer;
+  miniedit - enhanced editing for minibuffer fields;
   mutt-alias - lookup and insert the expansion of mutt mail aliases;
   muttrc-mode - major mode for editing Mutt config files;
   obfusurl - obfuscate an URL;
   pack-windows - resize all windows to display as much info as possible;
-  perldoc - show help for Perl functions and modules. (Depends on perl-doc)
-  pod-mode - major mode for editing POD files
+  perldoc - show help for Perl functions and modules. (Depends on perl-doc);
+  pod-mode - major mode for editing POD files;
+  pp-c-l - display Control-l characters in a pretty way;
   projects - create project-based meaningful buffer names;
   prot-buf - protect buffers from accidental killing;
   protocols - perform lookups in /etc/protocols;
@@ -95,21 +95,12 @@
   wdired - rename files editing their names in dired buffers;
   xrdb-mode - mode for editing X resource database files.
  .
- As well as some packages included or superseded in emacs22 and emacs23 for
- use in other flavors:
-  cfengine - major mode for editing cfengine scripts;
-  ibuffer - advanced replacement for the `buffer-menu';
-  ido - a faster way to switch buffers and get files;
-  newsticker - a newsticker for Emacs. (Depends on wget)
-  nuke-trailing-whitespace - kill the trailing blanks at end of lines;
-  table - create and edit WYSIWYG text based embedded tables;
- .
  See /usr/share/doc/emacs-goodies-el/README.Debian.gz for a short
  description of all files, or the Info node `emacs-goodies-el' for details.
 
 Package: gnus-bonus-el
 Architecture: all
-Depends: emacs23 | emacsen, gnus | emacs23 | emacs22 | emacs21 | xemacs21 | emacs-snapshot, ${misc:Depends}
+Depends: emacs23 | emacsen, gnus | emacs23 | xemacs21, ${misc:Depends}
 Section: news
 Description: Miscellaneous add-ons for Gnus
  This package contains a few Emacs-Lisp files, obtained from various
@@ -145,7 +136,7 @@
 
 Package: debian-el
 Architecture: all
-Depends: emacs23 | emacsen, reportbug (>= 1.41.1), ${misc:Depends}, dpkg (>= 1.15.4) | install-info, bzip2, file
+Depends: emacs23 | emacsen, reportbug (>= 4.12), ${misc:Depends}, dpkg (>= 1.15.4) | install-info, bzip2, file
 Recommends: wget, dlocate, groff-base
 Suggests: gnus
 Replaces: debbugs-el, debview
@@ -166,7 +157,7 @@
 
 Package: dpkg-dev-el
 Architecture: all
-Depends: emacs23 | emacsen, debian-el (>= 24.0-1), ${misc:Depends}
+Depends: emacs23 | emacsen, debian-el (>= 33.2), ${misc:Depends}
 Suggests: dpkg-dev
 Recommends: wget
 Conflicts: dpkg-dev (<< 1.7.2)
