## emacs-goodies-el 34.1

=== debian/changelog ===
emacs-goodies-el (34.1) unstable; urgency=low

  * debian/control:
    - Standards-Version: 3.9.0
  * gnus-bonus-el:
    - No longer depend on recent version of Emacs or gnus.
      Bug fix: "please allow emacs-snapshot as an alternative emacs",
      thanks to RISKO Gergely (Closes: #587321).
  * emacs-goodies-el:
    - perldoc.el: Complete for Perl core documentation.
      Thanks to Florian Ragwitz <rafl@debian.org> for the bug report.
      (Closes: #589785)
    - pod-mode.el: New upstream release available 1.03. Thanks to
      Florian Ragwitz for the bug report (Closes: #589434).
    - tail.el: "tail.el restart timer on new output", thanks to Kevin Ryde
      (Closes: #584598).
  * dpkg-dev-el:
    - debian-copyright.el: Fix and simplify auto-mode-alist", thanks to
      Kevin Ryde (Closes: #587922).
    - debian-changelog.el: Simplify auto-mode-alist, thanks to Kevin Ryde
      (Closes: #587924)
    - dpkg-dev-el.el: Fix modify-coding-system-alist entry for utf-8,
      thanks to Kevin Ryde (Closes: #587921)

 -- Peter S Galbraith <psg@debian.org>  Wed, 28 Jul 2010 11:50:25 -0400

emacs-goodies-el (34.0) unstable; urgency=low

  [ Peter S Galbraith ]
  * emacs-goodies-el:
    New files:
  - upstart-mode.el: major-mode to edit .upstart files.
    Thanks to Stig Sandbeck Mathisen (Closes: #586321).
  - graphviz-dot-mode.el: Mode for the dot-language used by graphviz (att).
    Thanks to Riccardo Vestrini (Closes: #428601).

  [ Matt Hodges ]
  * debian-el:
  - apt-utils-el: Bug fix: "When returning to the package list, it's not
    sorted anymore", thanks to Remi Vanicat (Closes: #568419).

 -- Peter S Galbraith <psg@debian.org>  Sun, 27 Jun 2010 22:05:01 -0400
