=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: emacs-goodies-el
 Section: editors
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Peter S Galbraith <psg@debian.org>
+Maintainer: Peter S Galbraith <psg@debian.org>
 Build-Depends: debhelper (>= 7), quilt (>= 0.46-7), texinfo
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Vcs-Cvs: :pserver:anonymous@cvs.alioth.debian.org:/cvsroot/pkg-goodies-el emacs-goodies-el
 Vcs-Browser: http://alioth.debian.org/scm/viewvc.php/?root=pkg-goodies-el
 
@@ -43,6 +42,7 @@
   filladapt - enhances Emacs's built-in adaptive fill;
   floatbg - slowly modify background color;
   framepop - display temporary buffers in a dedicated frame;
+  graphviz-dot-mode.el - mode for the dot-language used by graphviz (att).
   highlight-beyond-fill-column - highlight lines that are too long;
   highlight-completion - highlight completions in the minibuffer;
   highlight-current-line - highlight line where the cursor is;
@@ -92,6 +92,7 @@
   toggle-option - easily toggle frequently toggled options;
   twiddle - mode line hacks to keep you awake;
   under - underline a region with ^ characters;
+  upstart-mode - mode for editing upstart files;
   wdired - rename files editing their names in dired buffers;
   xrdb-mode - mode for editing X resource database files.
  .
@@ -100,7 +101,7 @@
 
 Package: gnus-bonus-el
 Architecture: all
-Depends: emacs23 | emacsen, gnus | emacs23 | xemacs21, ${misc:Depends}
+Depends: emacs23 | emacsen, ${misc:Depends}
 Section: news
 Description: Miscellaneous add-ons for Gnus
  This package contains a few Emacs-Lisp files, obtained from various
