## emacs-goodies-el 34.1ubuntu1

=== debian/changelog ===
emacs-goodies-el (34.1ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Add {hardy,jaunty,karmic,lucid,maverick}-proposed distribution targets
      to dpkg-dev-el.
    - Add natty{,-proposed} distribution targets; drop out the maverick
      non-proposed target, since uploads to the release pocket are not
      permitted for stable releases.

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 12 Nov 2010 18:45:23 +0100
