## emacs-goodies-el 34.1ubuntu2

=== debian/changelog ===
emacs-goodies-el (34.1ubuntu2) oneiric; urgency=low

  * Add oneiric{,-proposed} distribution targets; drop out the maverick
    non-proposed target, since uploads to the release pocket are not
    permitted for stable releases.

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 01 May 2011 11:35:28 +0200
