## emacs-goodies-el 35.0

=== debian/changelog ===
emacs-goodies-el (35.0) unstable; urgency=low

  * emacs-goodies-el:
    New files:
  - eproject.el:  assign files to projects, programatically.
    Thanks to Florian Ragwitz (Closes: #585044).
  * dpkg-dev-el:
    - debian-control-mode.el: Added "XS-Python-Version" to
      debian-control-source-fields, thanks to Cedric Delfosse (Closes: #591697)

 -- Peter S Galbraith <psg@debian.org>  Sat, 25 Jun 2011 15:47:16 -0400

emacs-goodies-el (34.2) unstable; urgency=low

  * emacs-goodies-el:
  - session.el updated to V2.3, thanks to Christoph Wedler.
  - graphviz-dot-mode.el updated to V0.3.6, thanks to Pander.
  - home-end.el, new upstream version. "home-end-home and home-end-end get
    confused inside keyboard macros", thanks to Dima Kogan
    (Closes: #614327).
  - maplev.texi: Updated from http://www.mapleprimes.com/files/84_maplev.zip
    and added (without patching) "@dircategory Emacs", thanks to
    Christophe Jarry (Closes: #609677).
  * debian-el:
  - apt-utils-el: Bug fix: "Apt-util.el doesn't know about
    Description-fr", thanks to Remi Vanicat (Closes: #613778).
    Patch applied without consulting Matt; Hope that's okay!

 -- Peter S Galbraith <psg@debian.org>  Fri, 24 Jun 2011 12:37:31 -0400
