=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: emacs-goodies-el
 Section: editors
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Peter S Galbraith <psg@debian.org>
+Maintainer: Peter S Galbraith <psg@debian.org>
 Build-Depends: debhelper (>= 7), quilt (>= 0.46-7), texinfo
 Standards-Version: 3.9.0
 Vcs-Cvs: :pserver:anonymous@cvs.alioth.debian.org:/cvsroot/pkg-goodies-el emacs-goodies-el
@@ -39,6 +38,7 @@
   dir-locals - provides directory-wide local variables;
   edit-env - display, edit, delete and add environment variables;
   egocentric - highlight your name inside emacs buffers;
+  eproject - assign files to projects, programatically
   ff-paths - $PATH-like searching in C-x C-f;
   filladapt - enhances Emacs's built-in adaptive fill;
   floatbg - slowly modify background color;
